Qt 5.13 | Qt 3D | QML Types | BlendEquation QML Type

Qt 5.13.2 Reference Documentation

# BlendEquation QML Type

The BlendEquation class specifies the equation used for both the RGB blend equation and the Alpha blend equation. More...

Import Statement: | import Qt3D.Render 2.13
Since: | Qt 5.5
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- blendFunction : enumeration

## Detailed Description

The blend equation is used to determine how a new pixel is combined with a pixel already in the framebuffer.

## Property Documentation

blendFunction : enumeration

Holds the blend function, which determines how source and destination colors are combined.